﻿.logo	{
	font-size: 30px;
	font-weight:500;
	color: #ffffff;	
}

.logo a	{
	color: #ffffff;
	text-decoration:none;		
}

.sokesymbol	{	
	position:relative;	
	display:block;	
}

.sokefelt	{
	position:absolute;	
	top:40px; 
	max-width: 400px;
	display:none;	
}

.fjern_sokefelt	{
	position:relative;	
	font-size: 26px;
	display:none;	
}

.toppmeny	{
	position: relative;
	top:5px;
	right:10px;
	width: 30px;
    	display: inline-block;
	cursor: pointer;
}

.avslutt_X	{
	position: relative;
	top:10px;
	right:10px;
	width: 30px;
	font-size: 26px;	
	cursor: pointer;
	display: none;
}


.bar1, .bar2, .bar3 {
    width: 25px;
    height: 3px;
    background-color: #ffffff;
      margin: 6px 0;
}

.menytabell	{
	width: 100%;
	border-collapse: collapse;	
}

.menytabell th, td	{
	border: 1px solid black;
	padding: 10px;		
}

.accmeny {
    	display: none;
    	position: absolute;
	right:0px;
	top:46px;
	background-color: #808080;
	color: #ffffff;
	width: 100%;         	
	cursor: default;
}

button.accordion {
	background-color: #444444;
	color: #ffffff;
	cursor: pointer;
	padding: 20px;
	width: 100%;
	text-align: left;  
	font-size: 16px;
	border-style: solid;
	border-color: #ffffff;
	border-width: 0px 0px 1px 0px;
	outline: none;
	transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #6a6a6a;
}

button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 16px;
    color: #ffffff;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* Style the accordion panel. Note: hidden by default */

div.panel {
	background-color: #808080;
	display: none;
}

.panel a {
	color: #ffffff;
	text-decoration: none;  
	font-size: 14px; 
} 

	
/* For tablets: */
@media only screen and (min-width: 768px) {

  .sokefelt {width:400px; top:50px;left:40%;}
  .accmeny {width:350px;top:51px;}
  .panel a {font-size:16px;}
  .menytabell th, td {padding:15px;}

}

/* For desktop: */
@media only screen and (min-width: 1024px) {
 
}


